* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hu_571__mxez:after { display: table; content: ''; clear: both; }

.r_697-ru { clear: both; }

.ebw_28-v { width: 1000px; margin: 0 auto; }


.ys-606_s
{
	display: block;
}

.ys-606_s:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ebw_28-v
{
	margin-top: 70px;
}

.mlg_262__eqg 
{
	display: table;
	position: relative;
}



.cba_309__ryde
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cba_309__ryde > a
{
	display: block;
	float: left;
}

.cba_309__ryde > a.dcm-551_shtru
{
	margin-right: 10px;
}

.cba_309__ryde > a.vdhkj-462_mxe
{
	margin-right: 10px;
}


.cba_309__ryde > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cba_309__ryde > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cba_309__ryde > a.dcm-551_shtru > div > span
{
	background-image: url(../images/FB.png);
}

.cba_309__ryde > a.vdhkj-462_mxe > div > span
{
	background-image: url(../images/X.png);
}

.cba_309__ryde > span.wgt_569-hfw
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.zgg-850_hdjj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.cf_734-dh { background-color: #171717; }

.cf_734-dh .o-334_jrkqg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.cf_734-dh .fg_731__zc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.cf_734-dh .fg_731__zc > .rumi_676-trce
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fg_731__zc .fbf_478__btd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cmodq-393_gqg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cmodq-393_gqg > .crak_743-dl 
{
	float: right;
}


.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx.active > .h_165-appu
{
	visibility: visible;
}

.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul > li
{
	display: block;
}

.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul > li > a > .yhknd-618_r
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul > li > a > .yhknd-618_r > .jm_61-tzdqx
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul > li > a:hover > .yhknd-618_r > .jm_61-tzdqx
{
	 
}

.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul > li > a > .yhknd-618_r > .jm_61-tzdqx > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul > li > a > .gcfkp_265__bgtd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul > li > a:hover > .gcfkp_265__bgtd
{
	text-decoration: underline;
}




.crak_743-dl > .uprlr_372-glx > .gli_190__dfjo
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.crak_743-dl > .uprlr_372-glx.active > .gli_190__dfjo
{
	background: #f5f5f5;
}


.crak_743-dl > .uprlr_372-glx > .gli_190__dfjo > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cmodq-393_gqg .kdk_353-h
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cmodq-393_gqg .kdk_353-h > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cmodq-393_gqg .uprlr_372-glx.active .kdk_353-h > span
{
	color: #171717;
}



.cmodq-393_gqg .ui_995-bqblc
{
	height: 24px;
	width: 34px;
}

.cmodq-393_gqg .ui_995-bqblc > .iztat-152_aj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cmodq-393_gqg .uprlr_372-glx.active .ui_995-bqblc > .iztat-152_aj
{
	border:1px solid #171717;
}

.cmodq-393_gqg .ui_995-bqblc > .iztat-152_aj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gart_81-yka 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gart_81-yka > .o_718-zjp
{
	display: table;
	margin-top: 70px;
}



.gart_81-yka > .o_718-zjp > *
{
	display: table-cell;
	vertical-align: middle;
}

.gart_81-yka > .o_718-zjp > .fgs-651_i
{
	width: 440px;
	max-width: 440px;
}

.gart_81-yka > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gart_81-yka > h1 .vth-743_kas
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gart_81-yka > .p_801__qspf
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fgs-651_i > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.fgs-651_i > .oicex_104__zaj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.oicex_104__zaj.rftic_569__pl
{
	margin-right: 100px;
}


.oicex_104__zaj > h3.p_121-r
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.oicex_104__zaj.rftic_569__pl > h3.p_121-r
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fgs-651_i > .oicex_104__zaj .flhz-270_hfmf
{
	
}


.oicex_104__zaj .amsg_484__du
{
	display: none;
}


.oicex_104__zaj .flhz-270_hfmf.res_624-tza
{
	margin-top: 20px;
}

.oicex_104__zaj .flhz-270_hfmf .bql_245-dbp {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.oicex_104__zaj.rftic_569__pl .flhz-270_hfmf .bql_245-dbp
{
	font-size: 16px;
	font-weight: normal;
}



.oicex_104__zaj .flhz-270_hfmf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.oicex_104__zaj.rftic_569__pl .flhz-270_hfmf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.oicex_104__zaj .flhz-270_hfmf .b_950__eaj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.oicex_104__zaj.rftic_569__pl .flhz-270_hfmf .b_950__eaj
{
	max-width: 384px;
	font-size:16px;
}

.oicex_104__zaj .f-239_sts {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.oicex_104__zaj.rftic_569__pl .f-239_sts 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.idep_434-ydmrg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.idep_434-ydmrg > .t_424-lpuf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.idep_434-ydmrg > .t_424-lpuf.c_328__suim
{
	right: -10px;
	top:-10px;
}

.idep_434-ydmrg > .t_424-lpuf.bzx_651-t
{
	top:0px;
	right: -20px;
}

.idep_434-ydmrg > .t_424-lpuf > .fqro_244-x
{
	display: table-cell;
	vertical-align: middle;
}


.idep_434-ydmrg > .t_424-lpuf .eyrog-185_fwp
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.idep_434-ydmrg > .t_424-lpuf .taty_472-d
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ruq_720__dbg > .idep_434-ydmrg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gart_81-yka > .o_718-zjp > .ftfp-863_s
{
	width: 280px;
}


.ftfp-863_s > .v-293_cqscd
{
    font-size: 16px;
    line-height: 180%;
}


.ftfp-863_s > .v-293_cqscd > b, .ftfp-863_s > .v-293_cqscd > h2, .ftfp-863_s > .v-293_cqscd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ftfp-863_s > .v-293_cqscd > ol
{
	padding-left: 20px;
}


main
{
	
}


.bwscc_66-soji
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.kruhj_711__rfwy
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.kruhj_711__rfwy > li
{
	display: inline-block;
}

.kruhj_711__rfwy > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.kruhj_711__rfwy > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.kruhj_711__rfwy > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.kruhj_711__rfwy > li.active > a
{
	color: #545454;
}




.mwi-64_f 
{ 
	margin-bottom: 50px; 

}



.mwi-64_f > .a-390_l
{
	 padding: 30px;
	overflow: hidden;
}


.mwi-64_f > .a-390_l:after { display: table; content: ''; clear: both; }




.mwi-64_f h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.mwi-64_f h1 .vth-743_kas
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.mwi-64_f h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.mwi-64_f h2:first-child
{
	padding-top: 0px;
}

.mwi-64_f .a-390_l > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.mwi-64_f .a-390_l > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.mwi-64_f h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.mwi-64_f h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.mwi-64_f h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mwi-64_f h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.a-390_l ul { margin-top: 12px; }


.a-390_l ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.a-390_l ul.clear > li, .a-390_l ol.clear > li 
{
	clear: both;
}

.a-390_l ul.clear > li:after, .a-390_l ol.clear > li:after { display: block; content: ''; clear: both; }


.a-390_l ul.ielxd_166__c
{
	margin-top: 0px !important;
}

.a-390_l ul.ielxd_166__c > li 
{
	margin-left: 0px !important;
}

.a-390_l ol { margin-left: 20px; margin-top: 12px; }

.a-390_l ol > li { padding-left: 6px;  margin-bottom: 12px;}


.a-390_l ul.list-recomend
{
	
}

.a-390_l ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.a-390_l ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.a-390_l ul.list-recomend > li .dscr_img .date, .a-390_l ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.a-390_l ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.a-390_l .ksldn-986_ahg > .ys_313-i
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.a-390_l .ksldn-986_ahg > .tc_467__q
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.mwi-64_f > .a-390_l.bwscc_66-soji.z-337_f 
{
	margin-bottom: 50px;
}


.mwi-64_f > .a-390_l.bwscc_66-soji.z-337_f h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.z-337_f table.ikdp-376_js th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.z-337_f table.ikdp-376_js tfoot td b
{
	text-align: center;
}


.z-337_f table.ikdp-376_js td
{
	width: 50%;
}


.mwi-64_f table { border-collapse: separate; border-spacing: 3px; }

.mwi-64_f td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.mwi-64_f th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ikdp-376_js
{
	width: 100%;
}

table.ikdp-376_js td
{
	padding: 0;
}

table.ikdp-376_js a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ikdp-376_js a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.v_452-jcqi
{
	width: 100%;
}


table.v_452-jcqi th
{
	text-align: left;
	font-weight: bold;
}

table.v_452-jcqi th.ec_958__dq
{
	max-width: 200px;
}
table.v_452-jcqi th.aghen-93_ngojd
{
	max-width: 100px;
}
table.v_452-jcqi th.ghp_200-asj
{
	
}

table.v_452-jcqi td
{
	padding: 5px 10px;
}

table.v_452-jcqi tr.gmbh_721-pde td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.v_452-jcqi tr.gmbh_721-pde td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.v_452-jcqi tr.gmbh_721-pde td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.v_452-jcqi tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.v_452-jcqi td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.wqmt_154-sj.rjjrb-897_vl
{ 
	margin-bottom: 50px; 

}


.wqmt_154-sj.rjjrb-897_vl h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hs_98-tf
{
	padding: 30px;
}


.wqmt_154-sj ul
{
	display: block;
}

.wqmt_154-sj ul.ielxd_166__c > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.wqmt_154-sj ul.ielxd_166__c > li:after
{ display: table; content: ''; clear: both; }



.wqmt_154-sj ul.ielxd_166__c > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.wqmt_154-sj ul.ielxd_166__c > li:not(:last-child)
{
	padding-top: 30px;
}


.wqmt_154-sj ul.ielxd_166__c > li:last-child, .wqmt_154-sj.ixf_417-icfg .a-390_l ul > li:last-child
{
	margin-bottom: 0px;
}


.wqmt_154-sj ul.ielxd_166__c > li .qcd_341__j
{
	margin-bottom: 12px;
}

.wqmt_154-sj ul.ielxd_166__c > li .qcd_341__j > i
{
	font-size: 18px;
	font-style: italic;
}

.wqmt_154-sj ul.ielxd_166__c > li .qch_101__rzc
{
	float: left;
}


.wqmt_154-sj ul.ielxd_166__c > li .qch_101__rzc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.wqmt_154-sj ul.ielxd_166__c > li .faqtd_804__ok
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.wqmt_154-sj ul.ielxd_166__c > li .item_rev
{
	display: none;
}

.wqmt_154-sj .l_480__tcwd
{
	margin-top: 20px;
	text-align: center;
}



.wqmt_154-sj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.kwef_768-krd.rjjrb-897_vl
{ 
	margin-bottom: 50px; 

}

.kwef_768-krd.rjjrb-897_vl h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.kwef_768-krd.rjjrb-897_vl ul
{
	display: table;
	width: 100%;
}

.kwef_768-krd.rjjrb-897_vl ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.kwef_768-krd.ixf_417-icfg .a-390_l ul > li
{
	display: block;
	margin-bottom: 20px;
}


.kwef_768-krd ul > li:last-child, .kwef_768-krd.ixf_417-icfg .a-390_l ul > li:last-child
{
	margin-bottom: 0px;
}


.kwef_768-krd ul > li .ombmj_599-ywtau
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.kwef_768-krd ul > li .aj-2_aycoi
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.kwef_768-krd ul > li .aj-2_aycoi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.kwef_768-krd ul > li .tizg-345_efo
{
	margin-bottom: 12px;
}

.kwef_768-krd ul > li .bqgb_218__g
{
	color: #777777;
}



.kwef_768-krd .holy_515__by
{
	margin-top: 20px;
	text-align: center;
}




.ggyz_140__r 
{ 
	margin-bottom: 50px;
}

.ggyz_140__r .bdzy-836_rzean:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ggyz_140__r .bdzy-836_rzean 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ggyz_140__r .bdzy-836_rzean img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ggyz_140__r .guvgc_547__afau 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.odvj-451_xjmof
{
	display: block;
	line-height: 130%;

}

.odvj-451_xjmof > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.odvj-451_xjmof > div > dt
{
	display:inline-block;
}

.odvj-451_xjmof > div > dd
{
	display:inline;
}

.ggyz_140__r .z-365_jnv
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ggyz_140__r h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.pu_56-uje {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.pu_56-uje > .lxgrd_448__tatw
{
	display: table;
	width: 100%;
}


.pu_56-uje > .lxgrd_448__tatw > *
{
	display: table-cell;
	vertical-align: top;
}


.pu_56-uje .idep_434-ydmrg > img
{
	max-width: 400px;
}



.fgjh-211_u 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bmg_388__fooaf
{
	display: block;
	margin-right: 40px;
}


.bmg_388__fooaf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bmg_388__fooaf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bmg_388__fooaf li a:hover
{
	text-decoration: underline;
}

.i_557__kjd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.i_557__kjd .hzpi_613__ols
{
	display: block;
	text-decoration: none;
}

.i_557__kjd .hzpi_613__ols .vth-743_kas
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.i_557__kjd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.i_557__kjd .d-446_gkdav
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.d-446_gkdav a
{
	color: #FFFFFF;
	text-decoration: none;
}

.d-446_gkdav a:hover
{
	text-decoration: underline;
}



.i_557__kjd .xbb_411__p
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.i_557__kjd .ddw_812-lvnwb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.yuza-612_vd
{
	padding: 30px;
    overflow: hidden;
}


.yuza-612_vd > .cy_12-iud
{
	float: right;
	width: 50%;
}

.yuza-612_vd > .cy_12-iud > .chwhh_90-myel
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.yuza-612_vd > .cy_12-iud > .chwhh_90-myel > .odvj-451_xjmof
{
	margin-top: 20px;
}

.yuza-612_vd > .zemhl_546-ie
{
	float: left;
	width: 50%;
}

.yuza-612_vd > .zemhl_546-ie form
{
	display: block;
	width: 100%;
}

.yuza-612_vd > .zemhl_546-ie .ac_172__dnfb
{
	margin-top: 20px;
}

.yuza-612_vd > .zemhl_546-ie .p_276__abykt
{
	display: none;
}


.yuza-612_vd > .zemhl_546-ie .ac_172__dnfb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.yuza-612_vd > .zemhl_546-ie .ac_172__dnfb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.yuza-612_vd > .zemhl_546-ie .ac_172__dnfb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.yuza-612_vd > .zemhl_546-ie .ac_172__dnfb .ye-726_en {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.yuza-612_vd > .zemhl_546-ie .tyj_443__rfgwy
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ebw_28-v { width: 100%; }
	
.cf_734-dh { text-align: center; }
	
	
	
	
.cf_734-dh .fg_731__zc
	{
		
		
	}

	
	

	
	
	
	.cba_309__ryde
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cba_309__ryde > a
{
	
}

	
.cba_309__ryde > a.vdhkj-462_mxe
{
	margin-right: 0px;
}
	
.cba_309__ryde > a > div
{
    width: 24px;
	height: 24px;
}

.cba_309__ryde > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cba_309__ryde > a.dcm-551_shtru > div > span
{
	
}

.cba_309__ryde > a.vdhkj-462_mxe > div > span
{
	
}


.cba_309__ryde > span.wgt_569-hfw
{
	display: none;
}
	

	
	
	.zgg-850_hdjj
	{
		width: auto;
	}
	
	
	.cmodq-393_gqg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx:not(.active)
	{
		position: relative;
	}
	
	
		.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.crak_743-dl > .uprlr_372-glx > .gli_190__dfjo
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu
	{
		
		display: none;
	}
	


.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx.active > .h_165-appu
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul
{
	display: block;
	max-height:300px;
}

.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul > li
{
	
}
	
	
.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cmodq-393_gqg > .crak_743-dl > .uprlr_372-glx > .h_165-appu > ul > li > a > .gcfkp_265__bgtd
{
	font-size: 14px;	
}
	
	
	
.crak_743-dl > .uprlr_372-glx > .gli_190__dfjo > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.crak_743-dl > .uprlr_372-glx.active > .gli_190__dfjo > *
{
	font-size: 16px;
}	
		
.crak_743-dl > .uprlr_372-glx:not(.active) > .gli_190__dfjo > .kdk_353-h
{
	display: none;
}
	
	
	
.cmodq-393_gqg .ui_995-bqblc
{
	width: 24px;
}

.cmodq-393_gqg .ui_995-bqblc > .iztat-152_aj
{
	width: 24px;
	height: 24px;
}
	
	
.cmodq-393_gqg .uprlr_372-glx:not(.active) .ui_995-bqblc > .iztat-152_aj
{
	margin-left: 0px;
}

.cmodq-393_gqg .uprlr_372-glx.active .ui_995-bqblc > .iztat-152_aj
{
	border:1px solid #171717;
}

.cmodq-393_gqg .ui_995-bqblc > .iztat-152_aj > img
{
	height: 24px;
}
	

.cf_734-dh .fg_731__zc > .rumi_676-trce
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fg_731__zc .fbf_478__btd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cmodq-393_gqg.c_328__suim
	{
		float: none;
	}
	
.cmodq-393_gqg.c_328__suim > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cmodq-393_gqg .qcd_341__j
	{
		line-height: 18px;
	}
	
	.cmodq-393_gqg .ui_995-bqblc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cmodq-393_gqg .ui_995-bqblc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gart_81-yka {
    padding: 30px 20px;
	}
	
	.gart_81-yka > .o_718-zjp
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gart_81-yka > .o_718-zjp > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gart_81-yka > .o_718-zjp > .ruq_720__dbg
	{
		padding-top: 10px
	}
	
	.gart_81-yka > .o_718-zjp > .fgs-651_i
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fgs-651_i > .oicex_104__zaj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ruq_720__dbg > .idep_434-ydmrg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gart_81-yka > .o_718-zjp > .ftfp-863_s
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ebw_28-v
	{
		margin-top: 30px;
	}
		
	.mwi-64_f { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.mwi-64_f h2 { padding-bottom:20px; }
	.mwi-64_f > .a-390_l
	{
		padding: 20px;
	}

	.mwi-64_f p + h2 { }
	.mwi-64_f ul { }
	.mwi-64_f li { }
	.mwi-64_f table { width: 100% !important; }
	
	.mwi-64_f img { max-width: 100% !important; }
	

	.wqmt_154-sj.rjjrb-897_vl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wqmt_154-sj.rjjrb-897_vl h2
	{
		padding-bottom: 20px;
	}
	
	.wqmt_154-sj.rjjrb-897_vl ul
	{
		display: block;
	}
	
	.wqmt_154-sj.rjjrb-897_vl ul > li
	{
		display: block;
		width: 100%;
	}
	
	.wqmt_154-sj.rjjrb-897_vl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.wqmt_154-sj ul.ielxd_166__c > li > .qch_101__rzc
	{
		float: none !important;
	}
	
	.wqmt_154-sj ul.ielxd_166__c > li > .faqtd_804__ok
	{
		padding: 0px;
	}
	
	
		.kwef_768-krd.rjjrb-897_vl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kwef_768-krd.rjjrb-897_vl h2
	{
		padding-bottom: 20px;
	}
	
	.kwef_768-krd.rjjrb-897_vl ul
	{
		display: block;
	}
	
	.kwef_768-krd.rjjrb-897_vl ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.kwef_768-krd.rjjrb-897_vl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.kwef_768-krd.rjjrb-897_vl ul > li .faqtd_804__ok
	{
		padding: 0px;
	}
	
	.hs_98-tf
	{
		    padding: 20px;
	}
	
	
	.ggyz_140__r
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ggyz_140__r h2
	{
		padding-bottom: 20px;
		
	}
	
	.ggyz_140__r .bdzy-836_rzean
	{
		padding: 20px;
	}
	
	.ggyz_140__r .bdzy-836_rzean img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ggyz_140__r .z-365_jnv
	{
		padding-left: 0px;
	}
	
	
	
	
	.pu_56-uje
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.pu_56-uje > .lxgrd_448__tatw
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.lxgrd_448__tatw > .vb_754-rqgj
	{
		display: block;
	}
	
	.lxgrd_448__tatw > .fy_755-qbs
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.lxgrd_448__tatw > .fy_755-qbs > .idep_434-ydmrg
	{
		
	}
	
	
	.oicex_104__zaj.rftic_569__pl
	{
		margin-right: 0;
	}
	
	
	.oicex_104__zaj.rftic_569__pl .flhz-270_hfmf > input
	{
		max-width: none;
	}
	
	.oicex_104__zaj.rftic_569__pl .f-239_sts
	{
		max-width: none;
	}
	
	
	.idep_434-ydmrg > .t_424-lpuf.bzx_651-t
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.i_557__kjd
	{
		text-align: center;
	}
	
	.bmg_388__fooaf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bmg_388__fooaf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bmg_388__fooaf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.kruhj_711__rfwy
	{
		margin-left: 20px !important;
		
	}
	
	.kruhj_711__rfwy > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.mwi-64_f table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ikdp-376_js a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.mwi-64_f > .a-390_l.obkd-183_rsiyw
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.a-390_l ul.list-recomend > li
{
	display: block;
}
	
.yuza-612_vd > .zemhl_546-ie
{
	width: 100%;
	float: none;
}
	
.yuza-612_vd > .cy_12-iud
{
	width: 100%;
	float: none;
}

.yuza-612_vd > .cy_12-iud > .chwhh_90-myel
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


